version: 1.12.0
files:
  - url: 1.12.0/Cortex-Code-darwin-arm64-1.12.0.zip
    sha512: yO3wBSSTcvEvp8vz3oP4fjysnOsh3N+9tzedx3rdX0cWX8/iRzeyRoDJ006S7M8lMv971CxDguVXTxPn2knWrQ==
    size: 298022643
  - url: 1.12.0/Cortex-Code-darwin-x64-1.12.0.zip
    sha512: uJd63B5adJfZModCAavBehCIUYNLMVaQRA/4hWuXBkRlnKqYZShv9LR9UbSXTYA3bUaT3QCyDryW6ZSzPr8MFg==
    size: 310861511
path: 1.12.0/Cortex-Code-darwin-arm64-1.12.0.zip
sha512: yO3wBSSTcvEvp8vz3oP4fjysnOsh3N+9tzedx3rdX0cWX8/iRzeyRoDJ006S7M8lMv971CxDguVXTxPn2knWrQ==
releaseDate: '2026-04-28T19:42:15.000Z'
